# base compose file for usps preview release
uspsdb:
  restart: unless-stopped
  image: docker.ssdt.io/ssdt-postgres:2
  volumes:
    - ${PWD}/backup:/backup
  environment:
    - DB_NAME=uspsdb
    - DB_USER=usps
    - DB_PASS=uspsdefault
uspsapp:
  restart: unless-stopped
  image: docker.ssdt.io/usps-app:preview
  volumes:
    - ${PWD}/config:/config
  environment:
    - DB_HOST=database
    - DB_NAME=$${DATABASE_ENV_DB_NAME}
    - DB_USER=$${DATABASE_ENV_DB_USER}
    - DB_PASS=$${DATABASE_ENV_DB_PASS}
